Subject: RLC matrices in ibis

From: Nikolai Bannov <[email-masked]>
Date: Mon, 15 Jun 1998 11:52:32 -0700

Hi Ibis Gurus:

Can't anybody clarify for me the following issue
with R,L,C matrices to model ibis packages.

If we have a component consisting of N pins,
                                  =========
then , is the maximum matrices size NxN or (N-1)x(N-1)?

In the standard, there is no definition for matrix R.
If I assume V = R I , then what is the reference voltage for V ?

Physically, I can add 1KV to each node an the component
can not notice any difference. Again, is size of R NxN or (N-1)x(N-1) ?

Is additional, N+1,  reference node is assumed ?

Thank you

Nik